Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ObjectPtrBase Member List

This is the complete list of members for ObjectPtrBase, including all inherited members.

cast(const Class &cls) const =0 | ObjectPtrBase | pure virtual
checkNull(const int &null) | ObjectPtrBase | static
exchange(void **destination, void *newValue) | ObjectPtrBase | static
ObjectPtrBase() | ObjectPtrBase |
~ObjectPtrBase() | ObjectPtrBase | virtual